libkf5baloowidgets-devel-16.12.3-1.mga6.i586.rpm


Advertisement

Description

libkf5baloowidgets-devel - Devel stuff for baloo-widgets

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5baloowidgets-devel
Package version 16.12.3
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 18.07 KB
Download size 18.12 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on baloo-widgets.

Alternatives

Package Version Architecture Repository
libkf5baloowidgets-devel-17.12.2-1.1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
libkf5baloowidgets-devel-17.12.2-1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
libkf5baloowidgets-devel - - -

Requires

Name Value
baloo-devel -
devel(libKF5Baloo) -
devel(libKF5ConfigCore) -
devel(libKF5ConfigGui) -
devel(libKF5CoreAddons) -
devel(libKF5FileMetaData) -
devel(libKF5I18n) -
devel(libKF5KIOCore) -
devel(libKF5WidgetsAddons) -
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libstdc++) -
libkf5baloowidgets5 == 16.12.3-1.mga6

Provides

Name Value
baloo-widgets-devel == 16.12.3-1.mga6
cmake(KF5BalooWidgets) == 5.0.0
devel(libKF5BalooWidgets) -
libkf5baloowidgets-devel == 16.12.3-1.mga6
libkf5baloowidgets-devel(x86-32) == 16.12.3-1.mga6

Obsoletes

Name Value
nepomuk-widgets-devel < 4.13.90

Download

Type URL
Binary Package libkf5baloowidgets-devel-16.12.3-1.mga6.i586.rpm
Source Package baloo-widgets-16.12.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5baloowidgets-devel rpm package:
    # urpmi libkf5baloowidgets-devel

Files

Path
/usr/include/KF5/BalooWidgets/
/usr/include/KF5/BalooWidgets/Baloo/FileMetaDataConfigWidget
/usr/include/KF5/BalooWidgets/Baloo/FileMetaDataWidget
/usr/include/KF5/BalooWidgets/Baloo/TagWidget
/usr/include/KF5/BalooWidgets/baloo/filemetadataconfigwidget.h
/usr/include/KF5/BalooWidgets/baloo/filemetadatawidget.h
/usr/include/KF5/BalooWidgets/baloo/tagwidget.h
/usr/include/KF5/BalooWidgets/baloo/widgets_export.h
/usr/lib/libKF5BalooWidgets.so
/usr/lib/cmake/KF5BalooWidgets/KF5BalooWidgetsConfig.cmake
/usr/lib/cmake/KF5BalooWidgets/KF5BalooWidgetsConfigVersion.cmake
/usr/lib/cmake/KF5BalooWidgets/KF5BalooWidgetsTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5BalooWidgets/KF5BalooWidgetsTargets.cmake

Changelog

See baloo-widgets-16.12.3-1.mga6.i586.rpm changelog.

See Also

Package Description
libkf5baloowidgets5-16.12.3-1.mga6.i586.rpm Widgets for Baloo
libkf5blog5-16.12.3-1.mga6.i586.rpm KBlog - a blogging library for KDE
libkf5bluezqt-devel-5.32.0-1.mga6.i586.rpm Devel stuff for bluez-qt
libkf5bluezqt5-5.32.0-1.mga6.i586.rpm A Qt wrapper for Bluez
libkf5bookmarks-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kbookmarks
libkf5bookmarks5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 addon for bookmarks manipulation
libkf5calendarcore-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kcalcore
libkf5calendarcore5-16.12.3-1.mga6.i586.rpm KDE calendar access library
libkf5calendarevents5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 addon for Qt declarative
libkf5calendarsupport-devel-16.12.3-5.mga6.i586.rpm Devel stuff for calendarsupport
libkf5calendarsupport5-16.12.3-5.mga6.i586.rpm This lib provides calendar support
libkf5calendarutils-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kcalutils
libkf5calendarutils5-16.12.3-1.mga6.i586.rpm The KDE calendar utility library
libkf5cddb-devel-16.12.3-1.mga6.i586.rpm Devel stuff for libkcddb
libkf5cddb5-16.12.3-1.mga6.i586.rpm libkcddb library
Advertisement
Advertisement